.page-template-ip-your-future .container {
    max-width: 1440px;
}
.ip-your-future-bnr-img {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 969px;
}
.ip-your-future-bnr-img img {
    width: 100%;
    display: block;
}
.ip-your-future-settlement-sec {
    /* padding: 50px 0 0; */
    padding-bottom: 0;
    position: relative;
    z-index: 1;
}
.ip-your-future-settlement-sec:before {
    position: absolute;
    content: "";
    background: linear-gradient(360deg, rgba(255, 255, 255, 0) 4.92%, rgba(222, 136, 47, 0.2) 101.85%);
    width: 100%;
    height: 23.2%;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
    pointer-events: none;
}
.ip-your-future-text-heading {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 54px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 4.32px;
    color: #626366;
    margin: 0 0 45px;
    text-transform: uppercase;
    text-align: center;
}
.ip-your-future-text-heading strong {
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    width: fit-content;
}
/* .ip-settlement-item {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) -2.19%, #cfcfcf91 52.73%, rgba(255, 255, 255, 0.2) 95.01%), #FFFFFF;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    border-radius: 30px 0;
    padding: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 50px;
    position: sticky;
    top: 140px;
}
.ip-settlement-item:nth-child(even) {
    flex-direction: row-reverse;
}
.ip-settlement-item:last-child {
    margin: 0;
} */
.ip-settlement-img {
    width: 36.6%;
    clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
}
.ip-settlement-cnt {
    width: 56.9%;
}
.ip-settlement-img img {
    width: 100%;
    display: block;
}
/* .ip-settlement-item-title { */
    /* font-family: 'ITC Berkeley Oldstyle Std', sans-serif; */
    /* font-size: 40px; */
    /* font-weight: 600; */
    /* line-height: 1.1; */
    /* letter-spacing: 0.5px; */
    /* color: #E58425; */
            /* color: transparent;
        background: linear-gradient(to right, #E68524, #FCC55D);
        background-clip: text; */
    /* margin: 0 0 17px; */
    /* text-transform: capitalize; */
/* } */
@media screen and (max-width: 1800px) {
    .ip-your-future-bnr-img {
        max-width: 920px;
    }
}
@media screen and (max-width: 1680px) {
    .ip-your-future-bnr-blk {
        padding: 20px 0 0;
    }
    .ip-your-future-bnr-img {
        max-width: 896px;
    }
}
@media screen and (max-width: 1550px) {
    .page-template-ip-your-future .container {
        max-width: 1350px;
    }
    .lp-injparty-bnr-top-list li {
        padding: 0 30px;
    }
    .lp-injparty-bnr-top-list li a {
        font-size: 21px
    }
    .ip-your-future-bnr-img {
        max-width: 788px;
    }
    .ip-your-future-text-heading {
        font-size: 50px;
        margin: 0 0 32px;
    }
    /* .ip-settlement-item {
        padding: 50px 70px 55px 65px;
        margin: 0 0 40px;
    } */
}
@media screen and (max-width: 1440px) {
    .page-template-ip-your-future .container {
        max-width: 1250px;
    }
    .lp-injparty-bnr-top-list li {
        padding: 0 25px;
    }
    .lp-injparty-bnr-top-list li a {
        font-size: 20px;
    }
    .ip-your-future-bnr-img {
        max-width: 748px;
    }
    .ip-your-future-text-heading {
        font-size: 45px;
        margin: 0 0 25px;
        letter-spacing: 4px;
    }
    /* .ip-settlement-item {
        padding: 45px 60px 50px;
        margin: 0 0 35px;
    } */
    /* .ip-settlement-item-title {
        font-size: 35px;
        margin: 0 0 10px;
    } */
}
@media screen and (max-width: 1366px) {
    .page-template-ip-your-future .container {
        max-width: 1150px;
    }
    .lp-injparty-bnr-top-list li {
        padding: 0 20px;
    }
    .lp-injparty-bnr-top-list li a {
        font-size: 19px;
    }
    .ip-your-future-bnr-blk {
        padding: 10px 0 0;
        width: 90%;
        margin-left: auto;
    }
    .ip-your-future-bnr-img {
        max-width: 625px;
    }
    .ip-your-future-text-heading {
        font-size: 40px;
        margin: 0 0 20px;
        letter-spacing: 3px;
    }
    /* .ip-settlement-item {
        padding: 40px 50px;
        margin: 0 0 30px;
    } */
    /* .ip-settlement-item-title {
        font-size: 32px;
    } */
}
@media screen and (max-width: 1280px) {
    .page-template-ip-your-future .container {
        max-width: 960px;
    }
    .lp-injparty-bnr-top-list li {
        padding: 0 16px;
    }
    .lp-injparty-bnr-top-list li a {
        font-size: 18px;
    }
    .ip-your-future-bnr-blk {
        padding: 0;
        width: 96%;
    }
    .ip-your-future-bnr-img {
        max-width: 600px;
    }
    .ip-your-future-text-heading {
        font-size: 35px;
        margin: 0 0 15px;
        letter-spacing: 2px;
    }
    /* .ip-settlement-item {
        padding: 35px 35px;
        margin: 0 0 25px;
    } */
    /* .ip-settlement-item-title {
        font-size: 30px;
    } */
}
@media screen and (max-width: 1024px) {
    .page-template-ip-your-future .container {
        max-width: 720px;
    }
    .lp-injparty-bnr-top-list ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 15px 0;
    }
    .lp-injparty-bnr-top-list li {
        padding: 0 10px;
    }
    .lp-injparty-bnr-top-list li a {
        font-size: 17px;
    }
    .ip-your-future-bnr-img {
        position: unset;
        max-width: 400px;
        border: 2px solid rgb(230 133 36 / 70%);
        border-radius: 13px;
    }
    .ip-your-future-bnr-img img {
        border-radius: 10px;
    }
    .ip-your-future-bnr-blk {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 25px;
        width: 100%;
    }
    .ip-your-future-text-heading {
        font-size: 32px;
        margin: 0 0 12px;
        letter-spacing: 1px;
    }
    /* .ip-settlement-item {
        padding: 25px 20px;
        margin: 0 0 25px;
        flex-direction: column;
        gap: 20px;
        align-items: center;
    } */
    /* .ip-settlement-item-title {
        font-size: 25px;
    } */
    .ip-settlement-cnt {
        width: 100%;
        text-align: center;
    }
    /* .ip-settlement-item-title br {
        display: none;
    } */
    .ip-settlement-img {
        width: 100%;
        max-width: 300px;
        clip-path: polygon(calc(100% -30px) 0, 100% 30px, 100% 100%, 0 100%, 0 0);
    }
    /* .ip-settlement-item:nth-child(even) {
        flex-direction: column;
    } */
}
@media screen and (max-width: 768px) {
    .page-template-ip-your-future .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .ip-your-future-text-heading {
        font-size: 30px;
    }
    .ip-your-future-text-heading {
        font-size: 28px;
    }
}
@media screen and (max-width: 480px) {
    .ip-your-future-bnr-blk {
        gap: 20px;
    }
    /* .ip-settlement-item {
        padding: 22px 18px;
        margin: 0 0 20px;
        border-radius: 25px 0;
    } */
    /* .ip-settlement-item-title {
        font-size: 22px;
    } */
    .ip-your-future-text-heading {
        font-size: 25px;
    }
}

.videoBottomContentBlock {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
    background: linear-gradient(to top, #000, transparent);
    padding: 30px 30px 50px 30px;
}

.pa-cash-only-sec {
    display: grid;
    grid-template-areas: "group";
}
.pa-cash-only-sec>* {
    grid-area: group;
}
.pa-cash-only-sec h1 {
    margin: 0;
}
@media screen and (max-width: 1024px) {
    .videoBottomContentBlock {
        padding: 20px;
    }
    /* .pa-cash-only-sec {
        display: block;
        & .videoBottomContentBlock #headerGap {
            display: none !important;
        }
    } */
}